Faille critique pour Firefox 3.5 et 3.6

Publié le 31 Octobre 2010

firefox

 

Vérifier rapidement votre version de Firefox

La Fondation Mozilla met à disposition sur son site une mise à jour concernant son navigateur Firefox version 3.5 et 3.6, ainsi que sa messagerie Thunderbird 3.1 / 3.0

Ces nouvelles versions sont nécessaires car elles viennent combler une faille de sécurité, qui serait à l'origine de l'attaque ciblée contre le site internet du Prix Nobel de la Paix pour installer un cheval de Troie aux visiteurs utilisant le navigateur Firefox. Cependant, ce parasite peut être actif sur d’autres sites Web.

En effet le site Internet du prix Nobel de la paix a été l'objet d'une attaque informatique, d'après l'adresse IP détectée les spécialistes en sécurité visent une université taiwanaise, la National Chiao Tung University, mais attention rien pour l'instant confirme que Taïwan est à l'origine de cette attaque car les pirates utilisent plusieurs ordinateurs pour éviter d'être repérés.

En attendant, l'internaute connecté au site peut infecter son ordinateur en installant un cheval de Troie, si un pirate exploite cette vulnérabilité peut prendre, à distance, le contrôle de la machine de sa victime ou télécharger d'autres logiciels malveillants.


N'attendez pas pour faire la mise à jour, vous avez le choix entre :
Soit de les télécharger sur le site
- Firefox 3.6.12 pour Windows
- Firefox 3.6.12 pour Linux
- Firefox 3.6.12 pour Mac OS X

 

- Firefox 3.5.15 pour Windows
- Firefox 3.5.15 pour Linux
- Firefox 3.5.15 pour Mac OS X

 

Soit en utilisant le menu "?" / Rechercher des mises à jour dans FireFox

soit attendre les notifications automatiques de mise à jour.


Source : Mozilla

Rédigé par Cybersecurite

Publié dans #Navigateur

Repost 0
Pour être informé des derniers articles, inscrivez vous :
Commenter cet article